@charset "utf-8";

a:hover, a:focus,a:active{
    color: #333;
    text-decoration: none;
}

.imgscale{overflow: hidden;}
.imgscale .img img{
-webkit-transition: all 1s;
transition: all 1s;
}
.imgscale:hover .img img{
-webkit-transform: scale(1.07);
transform: scale(1.07);
}

.imgscale2{
-webkit-transition: all 1s;
transition: all 1s;
}
.imgscale2:hover {
-webkit-transform: scale(1.07);
transform: scale(1.07);
}

.swiper0 .swiper-slide img{width: 100%;}
.swiper0 .swiper-pagination-bullet-active{background: #333;}

.is_p{ display: block;}
.is_m{ display: none;}

/* 清浮动 */
.wui_cf,
.wui_cf_ul,
.wui_clearfix_ul,
.wui_clearfix{zoom:1}

.wui_cf:after,
.wui_cf_ul:after,
.wui_clearfix_ul:after,
.wui_clearfix:after{content:"\200B";display:block;height:0;clear:both; }

.wui_clear{clear:both;float:none;height:0;margin:0;padding:0;width:0;overflow:hidden;}
 
.fullSlide,
.fullSlide .bd,
.fullSlide .bd li,
.fullSlide .bd li a,
.fullSlide .bd img{height:650px; text-align:center;}
.fullSlide .hd ul li{  background:#fff;   }
.fullSlide .hd ul li.on{ background:#333; } 
 
.header_bg{width:100%; padding:14px 0;}
.header{width: 1200px;height:40px;margin: 0 auto;position: relative;z-index:10;}
.header .logo{    position: absolute;top:-5px;left:0;}
.header .logo a{    display: block;}
.header .logo  img{ height: 57px;}
.nav{  font-family: arial;margin-left: 220px;}
.wui_cf_ul .nav_li{float: left; position: relative; margin:0 2px;}
 
.nav_li span a{height: 40px;line-height:40px;font-size: 15px;color:#333;text-align: center;font-weight:400; display: block;padding:0 20px;}
.nav_li.cur span a{color:#fff;background: #18bc9c;border-radius: 0px;}
.nav_li.hover span a{color:#fff;background: #18bc9c;border-radius: 0;}
.nav .item{position:absolute;z-index:10;left:0px;top:40px;border:none;
 min-width:180px;  padding:10px 0 5px 15px; color:#fff; display: none;    background: #18bc9c;
}
.nav .item a{color:#fff; font-size:14px; width: 100%; display: block;padding-bottom:14px;}

.lang2{ position: absolute;z-index:10;top:0px;right: 0;}
.lang2 a{display: block;float:left;margin: 0 0 0 17px;height: 36px; width: 48px;color:#18bc9c; text-align: center;border:1px solid  #18bc9c}
.lang2 .la{line-height: 36px;font-size: 15px;}
.lang2 .la.cur{ background:#18bc9c;color:#fff;}
.lang2 .ls{ display: none;}
.lang2 .ls img{ margin-top: 35px;}
.lsh{position:absolute;z-index:10;right:0px;top:90px;width: 241px;display: none;}
.lsh .title{float:left;width: 170px;padding:0 5px;height:36px;border:1px solid #ccc; border-right:none;}
.lsh .btn{float:left;width: 60px;height:36px;background: #18bc9c;border:none;color: #fff;}

.w_footer a{color: #fff;}

.cate_bg{background: #fff;width: 100%;border-bottom: 1px solid #eee;}
.cate{text-align: center;}
.cate a{ display: inline-block;height: 62px;line-height: 62px;font-size: 15px;margin:0 26px;position: relative;}
.cate a.cur::before{content: '';background: #18bc9c;height:2px;position: absolute;bottom:0;width: 100%;}


.ny_wrapper_bg{width: 100%;width: 100%;background: #f9f9f9;padding:30px 0 60px 0;}
.ny_wrapper{width:1200px;margin: 0 auto 0 auto; }
 
.sidebar{width:230px;float:left;background: #fff;}
.sidebar .sTitle{height: 60px;line-height: 60px;padding-left:20px; color:#fff; background: url(../images/categories.png) no-repeat 200px center #18bc9c; }
.sidebar .sTitle h3{font-weight:normal;font-size:16px;line-height: 60px;}
.sidebar .subNav{  }
.sidebar .subNav .s_1{width:230px;height: 51px;line-height: 51px;overflow: hidden;}
.sidebar .subNav .s_1 a{ display: block; padding-left:50px; border: 1px solid #ededed;border-top:none; height: 50px;line-height: 50px;font-size: 14px;color:#555;
background: url(../images/c5.png) no-repeat 20px center;}
.sidebar .subNav .s_1 a:hover{border-left:3px solid #18bc9c;color:#18bc9c}
.sidebar .subNav .s_1 a.cur{border-left:3px solid #18bc9c;color:#18bc9c}

.sidebar .subNav .s_2{width:230px;height: 51px;line-height: 51px;overflow: hidden;}
.sidebar .subNav .s_2 a{ display: block; padding-left:60px; border: 1px solid #ededed;border-top:none; height: 50px;line-height: 50px;font-size: 14px;color:#555;
background: url(../images/li08.png) no-repeat 45px d9534f;}
.sidebar .subNav .s_2 a:hover{border-left:3px solid #18bc9c;color:#18bc9c}
.sidebar .subNav .s_2 a.cur{border-left:3px solid #18bc9c;color:#18bc9c}

.content_section{width:915px;float:right;background: #fff;padding:0 15px; }
.content_section .cTitle{height: 65px;line-height: 65px;border-bottom: 1px solid #dbdbdb; position: relative;} 
.content_section .cTitle h3{font-weight:normal;font-size:15px;border-bottom: 1px solid #18bc9c;line-height: 65px; position: absolute;left:0;top:0 }
.content_section .cTitle dl{color:#666;padding-right: 10px;font-size: 14px;color:#777}
.content_section .cTitle dl a{color:#777}
.page{padding:50px; text-align: center;}
 
.page a{border:1px solid #ccc;padding:5px 7px;margin:0 5px}

/* 新闻详细 */
.info_title{padding-top:30px;text-align:center;}
.info_title h1{font-size:24px;font-weight:normal;padding-top:15px;}
.info_time{border-bottom:1px solid #eee;text-align:center;padding:15px 0;color:#aaa}
.content_about{padding:15px 0;overflow: hidden;min-height: 300px;font-size: 15px;}
.content_about p{margin-bottom:10px;line-height: 1.8em; }
.content_about img{max-width: 100%;}

  /* 新闻  左图右标题 */
  .ny_news_list{}
  .ny_news_list li{ padding: 25px 10px;border-bottom: 1px dashed #ddd;}
  .ny_news_list li:hover{ background: #f5f5f5;}
  .ny_news_list .wui_fl{ width: 26%; text-align: center; font-family: arial;}
  .ny_news_list .wui_fl dt img{ width: 100%;  }
  .ny_news_list .wui_rt{width:74%;padding-left:20px;}
  .ny_news_list .wui_rt dt{font-size:17px;font-weight: 600;}
  .ny_news_list .wui_rt .d1{font-size:14px;margin-top:10px;line-height: 24px;height: 72px;color:#666;overflow: hidden;}
  .ny_news_list .wui_rt .d2{margin-top:10px;color:#666;}
  .ny_news_list .wui_rt .d3{margin-top:10px; }
  .ny_news_list .wui_rt .d3 a{ display: inline-block;width: 100px;height: 34px;line-height: 34px;text-align: center;
	border:1px solid #18bc9c; color:#18bc9c;
	transition: background-color 0.5s linear 0s;
}
.ny_news_list .wui_rt .d3 a:hover{
	color: rgb(255, 255, 255);
    background-color: #18bc9c;
    border-color: #18bc9c;
}
 
 
 /* 公司认证 */
 .case_list{overflow: hidden;}
 .case_list li,
 .case_list .title{ width:252px;font-size: 14px;}
 .case_list .pic img{width:250px;height: 337px;}
 .case_list .pic{border:1px solid #ddd;}
 .case_list .title{height: 45px;line-height: 45px;overflow: hidden;text-align: center;}
 .case_list ul{margin-left:-10px;}
 .case_list li{float:left;margin-left:17px;margin-top:20px;}
 .case_list li dl{
	-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
     -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
	 box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
	}
 .case_list li dl:hover {
	-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2); 
 }
 
 
/* 产品列表 */
 /* 公司认证 */
 .pro_list{overflow: hidden;}
 .pro_list li,
 .pro_list .title{ width:282px;font-size: 14px;}
 .pro_list .pic img{width:280px;height: auto;}
 .pro_list .pic{border:1px solid #ddd;}
 .pro_list .title{height: 45px;line-height: 45px;overflow: hidden;text-align: center;}
 .pro_list ul{margin-left:-10px;}
 .pro_list li{float:left;margin-left:20px;margin-top:20px;}
 .pro_list li dl{
	 -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
     -webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
	 box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
	}
 .pro_list li dl:hover {
   -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
       -webkit-box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);
       box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
 }
 
 /* 产品详细 */
 .prooo{padding: 20px 0 0 0;}
 
 /* 多图 */
 .proMpic{width:602px;float:left; }
 .spec-preview{  border:1px solid #ddd;}
 .spec-preview img{ width:600px;height:450px;}
 /*图片放大镜样式*/
 div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px; background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
 div.zoomMask{position:absolute;z-index:10;background:#ffffff;opacity:0.5;-moz-opacity:0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);border:1px solid #ddd; width:150px !important;height:150px !important; cursor: move }
 /*图片小图预览列表*/
 .spec-scroll{ margin-top:5px;width:600px;}
 .spec-scroll .prev{float:left;}
 .spec-scroll .next{float:right;}
 .spec-scroll .prev,.spec-scroll .next{display:block;font-family:"宋体";text-align:center;width:15px;height:60px; line-height:60px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none; }
 .spec-scroll .items{float:left;position:relative;width:550px;height:60px;overflow:hidden;margin-left: 8px;}
 .spec-scroll .items ul{position:absolute;width:999999px;height:80px;}
 .spec-scroll .items ul li{float:left;width:110px;text-align: center;}
 .spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:90px;height:60px;}
 .spec-scroll .items ul li.on img{border:2px solid #18bc9c;padding:1px;}
 
 .proInfo{width:570px;float:right; overflow: hidden; }
 .proInfo h1{font-size: 20px;line-height: 1.6;}
 .proInfo .h1_line{width: 40px;height: 2px;background: #18bc9c;overflow: hidden;margin-top: 12px;}
 .proInfo .t_line{border-top:1px solid #ccc;border-bottom:1px solid #ccc; font-size: 14px;padding:14px 0 14px 0;margin-top: 40px;font-weight: 600;}
 
 .proInfo_con{line-height: 2;font-size: 14px;margin-top: 15px;}
 .proInfo_con img{max-width: 100%;}
 
 .pro_goback{padding:30px 0 30px 0;}
 .pro_goback a{float: right; display:  block;width:95px;height: 30px;line-height: 30px; background: #333; text-align: center;color:#ddd;border-radius: 3px;font-size: 12px;}
 .pro_goback a:hover{color:#fff;}
 
 .fancybox-close{top:0;right:0}
 
 

 
 /* -----移动端----- */
 .mobile_mask{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,0.35);z-index:199;display:none;}
 
 .mobile_nav{width:320px; padding:0 25px 25px 25px;overflow-y: scroll; background-color: #fff;  position:fixed;top:0px;left:-320px; z-index:200; padding-top:20px;}
 .mobile_nav::-webkit-scrollbar{ display:none;}
 
 .mobile_header_bg{}
 .mobile_header{position: relative; text-align: center; width: 100%;height: 60px; background: #fff;}
 .mobile_header .logo{padding-top:12px; position:relative;z-index: 1; background: #fff;}
 .mobile_header .logo img{height: 40px;}
 .mobile_nav_open{position: absolute;top:20px;left: 20px;z-index: 2;}
 .mobile_nav_open i{font-size:20px;}
 .mobile_nav_open img{width: 26px;}
 .mobile_nav_close{margin:10px 0 25px 0; }
 .mobile_nav_close i{font-size: 20px;}
 .mobile_nav_close img{width: 17px;}
 .mobile_tel{position: absolute;top:9px;right: 20px;}
 .mobile_tel i{font-size:22px;color:#00533d;}
 .mobile_lang{position: absolute;top:9px;right: 20px;}
 .mobile_lang img{width: 22px;}
 .mobile_lang i{font-size:22px;color:#00533d;}
 
 .mobile_la{position: absolute;top:24px;right: 20px;z-index: 2;overflow: hidden;
 background-size: cover;background-position: center center;background-repeat: no-repeat;
 /* height: 25px;width: 25px;border-radius: 25px; */
 }
 .mobile_la img{height: 20px;}
 
 .mobile_laa{position: absolute;top:0;right: 25px;z-index: 2;}
 .dropdown_po{position: relative;}
 .dropdown_btn {background-color: rgba(51,51,51,.05); border-radius: 0 0 4px 4px; width: 38px;height: 50px; text-align: center;}
 .dropdown_btn span{font-size: 13px;font-weight: 500;padding-top:18px; display: block;color:#000;}
 
 .dropdown_nav_main{position: absolute;z-index:200;top:114px;right: 5px;display: none;background-color: rgba(59,60,79,.3); }
 .dropdown_nav{padding:5px 0;}
 .dropdown_nav li a{ display: block;width: 60px;padding:0 0 0 12px;height: 32px;line-height: 32px;color:#fff;font-size: 13px;text-align: left;}
   
 .mobile_nav_ul{overflow: hidden;}
 .mobile_nav_ul .line{width: 100%;height: 2px;background: #18bc9c; display: none;}
 .mobile_nav_ul .item{ display: none;padding:0 0 15px 15px; border:none;}
 .mobile_nav_ul .item dl{margin-top:15px;}
 .mobile_nav_ul .item dl a{color:#333;font-size:15px;}
 .mobile_nav_ul li{margin-bottom:18px;}
 .mobile_nav_ul span{display:flex;justify-content:space-between;}
 .mobile_nav_ul i{text-align: right;width: 40%;font-size:18px;color:#333;}
 .mobile_nav_ul .nav_a{font-size:16px;color:#333;}
 .mobile_nav_ul .lang{margin-bottom:12px;line-height: 25px;}
 .mobile_nav_ul .lang img{height: 18px;margin:-5px 5px 0 0;}
  
 .mobile_nav_main{display:flex;flex-direction:column;justify-content: space-between;    height: 100%;}
 .mobile_nav_footer{margin:25px 0 40px 0;overflow: hidden;color:#006835;}
 .mobile_nav_footer a{color:#006835;}
 .mobile_nav_footer .ft1{font-size: 18px;line-height: 1.8;margin-top:15px;font-weight:bolder; }
 .mobile_nav_footer .ft2{font-size: 12px;line-height: 2.2;margin-top:25px;}
 .mobile_nav_footer_line{width: 100%;height: 6px;background: #18bc9c;  }
 
 
 /* 首页 */
 .pro_imgsss{width: 1200px;margin: 50px auto 50px auto;  }
 .pro_imgsss .htitle3{text-align: center; padding-bottom: 20px;margin-bottom: 15px;}
 .pro_imgsss .htitle3 .t1{
 	display: inline-block;
 	font-size: 24px;
 	font-weight: 700;
 	position: relative;
 	/* color:#fff; */
 }
 .pro_imgsss .htitle3 .t1::after {
     content: "";
     height: 3px;
     width: 30%;
     left: 35%;
     top: 35px;
     position: absolute;
     background: none 0px 0px repeat scroll #18bc9c;
 }
 .roundabout_box{width:1000px;height:500px;margin:0 auto}
 .roundabout-holder{ width:100%;height:100%;}
 .roundabout-moveable-item{ width:640px;height:500px;cursor:pointer;background-color:#fff; }
 .roundabout-moveable-item img{width:100%; margin:0}
 .roundabout-in-focus{cursor:auto;}
 .roundabout-in-focus img{border:1px #fff solid;}
 .roundabout-in-focus:hover{/* -webkit-box-shadow:0 0 20px #787878;-moz-box-shadow:0 0 20px #787878;background:#f9f9f9 */}
 
.switcher{text-align:center; margin:20px 0 0 0;}
.switcher li{display:inline-block;padding:2px;border:1px solid #10af8b;border-radius:100%;margin:0 4px;}
.switcher li a{display:block;width:14px;height:14px;
-webkit-border-radius:100%;-moz-border-radius:100%;-ms-border-radius:100%;
border-radius:100%;-webkit-border-radius:100%;
-moz-border-radius:100%;-ms-border-radius:100%;
border-radius:100%;
/* -o-transition:background 0.30s ease-in-out;
-webkit-transition:background 0.30s ease-in-out;
-moz-transition:background 0.30s ease-in-out;
transition:background 0.30s ease-in-out; */
}
.switcher li a:hover,.switcher li.active a{background:#10af8b;}
.switcher li:last-child{margin-right:0;}



 
.index_bar_1 img{ width: 100%;}
 
 .hy_index_box_1_bg{width: 100%; background: #FAFAFA;}
 .hy_index_box_1{width: 1200px;margin: 0 auto;padding:70px 0 70px 0}
 .hy_index_box_1 .htitle{text-align: center;}
 .hy_index_box_1 .htitle .t1{color:#18bc9c;font-size:30px;font-weight: 300;}
 .hy_index_box_1 .htitle .t2{color: #7a7a7a;font-size:14px;}
 
 .hy_index_box_1 .htitle2{text-align: center;}
 .hy_index_box_1 .htitle2 .pd{ display: inline-block; padding: 15px 200px;border-bottom:1px solid #18bc9c;line-height: 1.8;}
 .hy_index_box_1 .htitle2 .t1{color:#333;font-size:17px; }
 .hy_index_box_1 .htitle2 .t2{color: #666;font-size:17px;font-weight: 300;font-family: Segoe UI;}
 
 .hy_index_box_1 .con2{text-align: center;}
 .hy_index_box_1 .con2 .p1{font-size: 18px;margin: 30px 0 10px 0;}
.hy_index_box_1 .con2 .p2{font-size: 14px;line-height: 30px;}
.hy_index_box_1  .more{text-align: center;margin-top:30px;}
.hy_index_box_1  .more a{ display: inline-block;width: 150px;height: 40px;line-height: 40px;text-align: center;border:1px solid #333;border-radius: 5px;
	transition: background-color 0.5s linear 0s;
}
.hy_index_box_1  .more a:hover{
	color: rgb(255, 255, 255);
    background-color: #18bc9c;
    border-color: #18bc9c;
}

.hy_index_box_news_bg{
	background-color: rgb(255, 255, 255);
    background-image: url(../images/1585803735.jpg);
    background-size: cover;
    padding: 50px 0px;
    background-repeat: no-repeat;
    background-position: center center;
}
.hy_index_box_news{width: 1200px;margin: 0 auto; }
.hy_index_box_news .htitle3{text-align: center; padding-bottom: 20px;margin-bottom: 10px;}
.hy_index_box_news .htitle3 .t1{
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	position: relative;
}
.hy_index_box_news .htitle3 .t1::after {
    content: "";
    height: 3px;
    width: 30%;
    left: 35%;
    top: 35px;
    position: absolute;
    background: none 0px 0px repeat scroll #18bc9c;
}
.hy_index_box_news .bd li{float:left; width: 33.333%;padding: 0 12px }
.hy_index_box_news .bd .pic{overflow: hidden;}
.hy_index_box_news .bd .pic img{width: 100%;}
.hy_index_box_news .pdcon{ background: #fff;border:1px solid #eee;padding:20px;}
.hy_index_box_news .pdcon .title{font-size: 18px;font-weight: bold;height: 20px;line-height: 20px;overflow: hidden;}
.hy_index_box_news .pdcon .date{font-size: 14px;margin:14px 0;color:#666}
.hy_index_box_news .pdcon .des{height: 80px;line-height: 20px;overflow: hidden;font-size: 14px;}

.hy_index_box_about_bg{
	background-color: rgb(255, 255, 255);
    background-image: url(../images/case-bg.jpg);
    background-size: cover;
    padding: 60px 0px;
    background-repeat: no-repeat;
    background-position: center center;
}
.hy_index_box_about{width: 1200px;margin: 0 auto; }
.hy_index_box_about .htitle3{text-align: center; padding-bottom: 20px;margin-bottom: 30px;}
.hy_index_box_about .htitle3 .t1{
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	position: relative;
	color:#fff;
}
.hy_index_box_about .htitle3 .t1::after {
    content: "";
    height: 3px;
    width: 30%;
    left: 35%;
    top: 35px;
    position: absolute;
    background: none 0px 0px repeat scroll #18bc9c;
}
.hy_index_box_about .wui_left{width: 590px;height:340px;overflow:hidden;padding: 40px 50px; 
	background: rgba(62, 62, 62, 0.57);
	color:#fff;}
.hy_index_box_about .wui_left p{margin-bottom: 8px;}
.hy_index_box_about .wui_rt{width: 590px;}
.hy_index_box_about   #video{width:590px;height:340px;}
.hy_index_box_about .more{transition: all 0.25s ease-out 0s;margin-top:5px; display: inline-block; padding: 5px 20px;color:#fff;border:1px solid #18bc9c; background: #18bc9c;border-radius:20px;}
.hy_index_box_about .more:hover{color:#18bc9c;background: #3E3E3E;}

 
 .hy_index_pro_cate{margin-top:50px; position:relative;}
 .hy_index_pro_cate .swiper-slide{width: 25%;}
 .hy_index_pro_cate .pic img{ width:100% ; height:240px;}
 .hy_index_pro_cate .title{padding: 20px 0 15px 0;font-size: 15px;border-bottom: 1px solid #e1e1e1; position:relative;
 
 }
 .hy_index_pro_cate .title:before {
     position: absolute;
     content: "";
	 left:0;
	 bottom:-1px;
     width: 40px;
     height: 1px;
     background-color: #18bc9c;
  
 }
 .hy_index_pro_cate .title a{color:#000}
 .hy_index_pro_cate .button-white{display:none;background: rgba(0, 0, 0, 0.55);cursor:pointer;  position: absolute; z-index: 100;background: #000;  width:22px; height: 50px;line-height: 50px;top:50%;margin-top:-44px;text-align: center;color:#fff;}
 .hy_index_pro_cate .button-white i{font-size: 15px;}
 .hy_index_pro_cate .prev{left:0;}
 .hy_index_pro_cate .next{right:0;}
 
 .hy_index_box_2_bg{ width: 100%; background: #f3f3f3;padding:20px 0}
 .hy_index_box_2{width: 1200px;margin: 0 auto; background: #fff;}
 .hy_index_box_2 .htitle{border-bottom: 1px solid #eee;padding:40px 0 30px 0;text-align: center;}
 .hy_index_box_2 .htitle .t1{color:#18bc9c;font-size:30px;font-weight: 300;}
 .hy_index_box_2 .htitle .t2{color: #7a7a7a;font-size:14px;}
 .hy_index_pro li{ width: 25%;float:left;border-left:1px solid #eee;border-bottom:1px solid #eee;}
 .hy_index_pro li .pic{padding: 30px 30px 20px 30px;}
 .hy_index_pro li .pic img{width: 100%;}
 .hy_index_pro li .title{width: 100%; height: 20px;line-height:20px; text-align: center;font-size: 15px;
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 }
 .hy_index_pro li .more{ text-align: center;padding:2px 0 10px 0;font-size: 12px;}
 .hy_index_pro li .more a{color:#ccc}
 
 .mmore{padding:30px 0;}
 .mmore a{ display: block;background-color: #18bc9c; color:#fff;width: 160px; height:46px; line-height: 46px;text-align: center;margin:0 auto;border-radius: 30px;}
 .mmore a:hover{opacity: .8;}
 
 
 .hy_index_box_3_bg{ width: 100%; background: #f3f3f3;padding:20px 0}
 .hy_index_box_3{width: 1200px;margin: 0 auto; background: #fff;}
 .hy_index_box_3 .htitle{ padding:15px 0 15px 45px; position: relative; }
 .hy_index_box_3 .htitle:before {
     position: absolute;
     content: "";
 	 left:30px;
 	 top:20px;
     width: 3px;
     height: 40px;
     background-color: #18bc9c;
   
 }
 .hy_index_box_3 .htitle .t1{color:#18bc9c;font-size:20px;font-weight: 300;}
 .hy_index_box_3 .htitle .t2{color: #7a7a7a;font-size:14px;}
 .hy_index_profile{padding:0 30px;}
 .hy_index_profile .wui_left{width: 400px;}
 .hy_index_profile .wui_left img{width: 100%;}
 .hy_index_profile .wui_rt{width: 710px;line-height: 1.8;}
 .hy_index_profile .wui_rt p{margin-bottom: 13px;}
 .hy_index_zheng{ position:relative; width: 1140px;margin: 0 auto 0 auto;padding:30px 0 15px 0; }
 .hy_index_zheng .swiper-slide{width: 25%;}
 .hy_index_zheng .pic img{ width:100% ;  }
 .hy_index_zheng .title{padding: 20px 0 15px 0;font-size: 14px;border-bottom: 1px solid #e1e1e1; position:relative; text-align: center;
 width: 100%; 
 overflow: hidden;
 text-overflow: ellipsis;
 white-space: nowrap;
 }
 .hy_index_zheng .title:before {
     position: absolute;
     content: "";
 	 left:0;
 	 bottom:-1px;
     width: 40px;
     height: 1px;
     background-color: #18bc9c;
  
 }
 .hy_index_zheng .title a{color:#000}
 .hy_index_zheng .button-white2{display:none;background: rgba(0, 0, 0, 0.55);cursor:pointer;  position: absolute; z-index: 100;background: #000;  width:22px; height: 50px;line-height: 50px;top:50%;margin-top:-44px;text-align: center;color:#fff;}
 .hy_index_zheng .button-white2 i{font-size: 15px;}
 .hy_index_zheng .prev2{left:0;}
 .hy_index_zheng .next2{right:0;}
 
 
 
 /* */
 #c_portalResProduct_list-15676685813956382 .proLi {width: 33.3333%; }
     
 #c_portalResProduct_list-15676685813956382 .porTbox{ height: 300px;}
 
 .about_box_1{width: 1100px;}
 .about_box_2{width: 1070px;}
 
 .pro_box_1{width: 950px;}
 .pro_box_2{width: 920px;}
 .pro_box_3{width: 920px;}
 
 .proinfo_box_1{width: 1230px;float:none;}
 .proinfo_box_2{width: 1200px; }
 
 .fppt{ width: 100%; background: #333333; text-align: center;color:#fff;padding: 30px 0;}
 .fppt a{color:#fff;}
 
 .case_list .pic img{height:187px; }
 .case_list.honor_list .pic img{height:320px; }
  
 
 @media only screen and (max-width: 1023px) {
	 
	#c_portalResProduct_list-15676685813956382 .proLi{padding:12px}
	 
	#c_portalResProduct_list-15676685813956382 .proLi {width: 50%; }
	
	#c_portalResProduct_list-15676685813956382 .porTbox{ height: 200px;}
	
	.is_p{ display: none;}
	.is_m{ display: block;}
	body{background: #f8f8f8;}
	
	.swiper0 .swiper-button-white{display: none;}
	
	
	.ny_wrapper_bg{width: 100%;width: 100%;background: #f8f8f8;padding:5px;}
	.ny_wrapper{width:100%;margin: 0 auto 0 auto; }
	
	.about_box_1{width: 100%;}
	.about_box_2{width: 100%;}
	 
	.pro_box_1{width: 100%;}
	.pro_box_2{width: 100%;}
	.pro_box_3{width:100%;}
	
	.proinfo_box_1{width: 100%;float:none;}
	.proinfo_box_2{width: 100%; }
	
	 .fppt{ width: 100%; background: none; text-align: center;color:#333;padding: 30px ;}
	  .fppt a{color:#333;}
	  
	.content_section{width:100%;float:none;background: #fff;padding:0 8px; }
	.content_section .cTitle{height: 56px;line-height: 56px;border-bottom: 1px solid #dbdbdb; position: relative;} 
	.content_section .cTitle h3{font-weight:normal;font-size:15px;border-bottom: 1px solid #18bc9c;line-height: 56px; position: absolute;left:0;top:0 }
	.content_section .cTitle dl{color:#666;padding-right: 10px;font-size: 14px;color:#777; display: none;}
	.content_section .cTitle dl a{color:#777}
	.page{padding:30px; text-align: center;}
	 
	.page a{border:1px solid #ccc;padding:5px 7px;margin:0 5px}
	
	/* 新闻详细 */
	.info_title{padding-top:15px;text-align:left;}
	.info_title h1{font-size:16px;font-weight:normal;padding-top:15px;line-height: 1.4;}
	.info_time{border-bottom:1px solid #eee;text-align:left;padding:8px 0;color:#aaa;font-size:12px;}
	.content_about{padding:15px 0;overflow: hidden;min-height: 300px;}
	.content_about p{margin-bottom:10px;line-height: 1.8em;font-size: 14px;}
	.content_about img{max-width: 100%;}


	 /* 新闻  左图右标题 */
	 .ny_news_list{}
	 .ny_news_list li{ padding: 25px 0px;border-bottom: 1px dashed #ddd;}
	 .ny_news_list li:hover{ background: #f5f5f5;}
	 .ny_news_list .wui_fl{ width: 30%; text-align: center; font-family: arial;}
	 .ny_news_list .wui_fl dt img{ width: 100%;  }
	 .ny_news_list .wui_rt{width:70%;padding-left:15px;}
	 .ny_news_list .wui_rt dt{font-size:15px;font-weight: 700;line-height: 24px;height: 24px;overflow: hidden;}
	 .ny_news_list .wui_rt .d1{margin-top:6px;font-size:13px;line-height: 20px;height: 40px;color:#666;overflow: hidden;}
	 .ny_news_list .wui_rt .d2{margin-top:6px;color:#666;}
	 .ny_news_list .wui_rt .d3{margin-top:6px; }
	 .ny_news_list .wui_rt .d3 a{ display: inline-block;width: 70px;height: 26px;line-height: 26px;text-align: center;
	   border:1px solid #18bc9c; color:#18bc9c;font-size:12px;
	   transition: background-color 0.5s linear 0s;
   }
   .ny_news_list .wui_rt .d3 a:hover{
	   color: rgb(255, 255, 255);
	   background-color: #18bc9c;
	   border-color: #18bc9c;
   }
	 
	 
	 /*   */
	 .case_list{overflow: hidden;}
	 .case_list li,
	 .case_list .title{ width:100%;font-size: 14px;}
	 .case_list .pic img{width:100%;height: auto; }
	 .case_list .pic{border:1px solid #ddd;}
	 .case_list .title{height: 45px;line-height: 45px;overflow: hidden;text-align: center;}
	 .case_list ul{margin-left:0;}
	 
	 .case_list li{float:left;margin-left:0;margin-top:10px;width: 50%;padding:0 8px;}
	 .case_list li dl{
		-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
		-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
		box-shadow: 0 2px 3px 0 rgba(0,0,0,0.1);
		}
	 .case_list li dl:hover {
		-moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
		box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
	 }
	 
	  .case_list.honor_list .pic img{height:auto; }
	 
	 
	/* 产品列表 */
 
	 .pro_list{overflow: hidden;}
	 .pro_list li,
	 .pro_list .title{ width:100%;font-size: 14px;}
	 .pro_list .pic img{width:100%;height: auto;}
	 .pro_list .pic{border:1px solid #ddd;}
	 .pro_list .title{height: 45px;line-height: 45px;overflow: hidden;text-align: center;}
	 .pro_list ul{margin-left:0;}
	 .pro_list li{float:left;margin-left:0;margin-top:10px;width: 50%;padding:0 8px;}
	 .pro_list li dl{-moz-box-shadow: 0 2px 10px 0 rgba(0,0,0,0.1);
	     -webkit-box-shadow: 0 2px 10px 0 rgba(0,0,0,0.1);
	     box-shadow: 0 2px 10px 0 rgba(0,0,0,0.1);}
	 .pro_list li dl:hover {
	   -moz-box-shadow: 0 2px 3px 0 rgba(0,0,0,0.2);
	       -webkit-box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);
	       box-shadow:0 2px 3px 0 rgba(0,0,0,0.2);
	 }
	 
	 /* 产品详细 */
	 .prooo{padding: 20px 0 0 0;}
	 
	 /* 多图 */
	 .proMpic{width:100%;float:left; }
	 .spec-preview{  border:1px solid #ddd;}
	 .spec-preview img{ width:100%;height:auto;}
	 /*图片放大镜样式*/
	 div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px; background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden; visibility: hidden;}
	 div.zoomMask{position:absolute;z-index:10;background:#ffffff;opacity:0.5;-moz-opacity:0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);border:1px solid #ddd; width:150px !important;height:150px !important; cursor: move }
	 /*图片小图预览列表*/
	 .spec-scroll{ margin-top:5px;width:100%;}
	 .spec-scroll .prev{float:left;}
	 .spec-scroll .next{float:right;}
	 .spec-scroll .prev,.spec-scroll .next{display:block;font-family:"宋体";text-align:center;width:15px;height:40px; line-height:40px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none; }
	 .spec-scroll .items{float:left;position:relative;width:89%;height:40px;overflow:hidden;margin-left: 2px;overflow-x: scroll;}
	 .spec-scroll .items ul{position:absolute;width:999999px;height:80px;}
	 .spec-scroll .items ul li{float:left;width:62px;text-align: center;}
	 .spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:55px;height:40px;}
	 .spec-scroll .items ul li.on img{border:2px solid #18bc9c;padding:1px;}
	 
	 .proInfo{width:100%;float:right; overflow: hidden;margin-top:30px; }
	 .proInfo h1{font-size: 20px;line-height: 1.6;}
	 .proInfo .h1_line{width: 40px;height: 2px;background: #18bc9c;overflow: hidden;margin-top: 12px;}
	 .proInfo .t_line{border-top:1px solid #ccc;border-bottom:1px solid #ccc; font-size: 14px;padding:14px 0 14px 0;margin-top: 30px;font-weight: 600;}
	 
	 .proInfo_con{line-height: 2;font-size: 14px;margin-top: 15px;}
	 .proInfo_con img{max-width: 100%;}
	 
	 .pro_goback{padding:30px 0 30px 0;}
	 .pro_goback a{float: right; display:  block;width:95px;height: 30px;line-height: 30px; background: #333; text-align: center;color:#ddd;border-radius: 3px;font-size: 12px;}
	 .pro_goback a:hover{color:#fff;}
	 
	 .fancybox-close{top:0;right:0}
	 
	 
	 /* 首页 */
	 .pro_imgsss_m{padding:30px 0}
	 .pro_imgsss_m .htitle3{text-align: center; padding-bottom: 20px;margin-bottom: 10px;}
	 .pro_imgsss_m .htitle3 .t1{
	 	display: inline-block;
	 	font-size: 22px;
	 	font-weight: 700;
	 	position: relative;
	 }
	 .pro_imgsss_m .htitle3 .t1::after {
	     content: "";
	     height: 3px;
	     width: 30%;
	     left: 35%;
	     top: 35px;
	     position: absolute;
	     background: none 0px 0px repeat scroll #18bc9c;
	 }
	 .swiper_355{  position:relative;}
	 .swiper_355 .swiper-slide img{width: 100%;}
	 
	 
	 .hy_index_box_1_bg{width: 100%; background: #FAFAFA;}
	 .hy_index_box_1{width: 100%;margin: 0 auto;padding:30px 0 30px 0}
	 .hy_index_box_1 .htitle{text-align: center;}
	 .hy_index_box_1 .htitle .t1{color:#18bc9c;font-size:24px;font-weight: 300;}
	 .hy_index_box_1 .htitle .t2{color: #7a7a7a;font-size:12px;}


 .hy_index_box_1 .htitle2{text-align: center;}
 .hy_index_box_1 .htitle2 .pd{ display: inline-block; padding: 15px 10px;border-bottom:1px solid #18bc9c;line-height: 1.8;}
 .hy_index_box_1 .htitle2 .t1{color:#333;font-size:15px; }
 .hy_index_box_1 .htitle2 .t2{color: #666;font-size:14px;font-weight: 300;font-family: Segoe UI;}
 
 .hy_index_box_1 .con2{text-align: center;padding:0 10px}
 .hy_index_box_1 .con2 .p1{font-size: 15px;margin: 20px 0 10px 0;}
.hy_index_box_1 .con2 .p2{font-size: 14px;line-height: 30px;}
.hy_index_box_1  .more{text-align: center;margin-top:30px;}
.hy_index_box_1  .more a{ display: inline-block;width: 150px;height: 40px;line-height: 40px;text-align: center;border:1px solid #333;border-radius: 5px;
	transition: background-color 0.5s linear 0s;
}
.hy_index_box_1  .more a:hover{
	color: rgb(255, 255, 255);
    background-color: #18bc9c;
    border-color: #18bc9c;
}

.hy_index_box_news_bg{
	background-color: rgb(255, 255, 255);
    background-image: url(../images/1585803735.jpg);
    background-size: cover;
    padding: 30px 0px;
    background-repeat: no-repeat;
    background-position: center center;
}
.hy_index_box_news{width: 100%;margin: 0 auto; }
.hy_index_box_news .htitle3{text-align: center; padding-bottom: 20px;margin-bottom: 10px;}
.hy_index_box_news .htitle3 .t1{
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	position: relative;
}
.hy_index_box_news .htitle3 .t1::after {
    content: "";
    height: 3px;
    width: 30%;
    left: 35%;
    top: 35px;
    position: absolute;
    background: none 0px 0px repeat scroll #18bc9c;
}
.hy_index_box_news .bd li{float:left; width: 100%;padding: 0 12px;margin-bottom: 15px; }
.hy_index_box_news .bd li:last-child{margin:0;}
.hy_index_box_news .bd .pic{overflow: hidden;}
.hy_index_box_news .bd .pic img{width: 100%;}
.hy_index_box_news .pdcon{ background: #fff;border:1px solid #eee;padding:20px;}
.hy_index_box_news .pdcon .title{font-size: 16px;font-weight: bold;height: 20px;line-height: 20px;overflow: hidden;}
.hy_index_box_news .pdcon .date{font-size: 14px;margin:14px 0;color:#666}
.hy_index_box_news .pdcon .des{height: 80px;line-height: 20px;overflow: hidden;font-size: 14px;}

.hy_index_box_about_bg{
	background-color: rgb(255, 255, 255);
    background-image: url(../images/case-bg.jpg);
    background-size: cover;
    padding: 40px 0px;
    background-repeat: no-repeat;
    background-position: center center;
}
.hy_index_box_about{width: 100%;margin: 0 auto; }
.hy_index_box_about .htitle3{text-align: center; padding-bottom: 20px;margin-bottom: 20px;}
.hy_index_box_about .htitle3 .t1{
	display: inline-block;
	font-size: 22px;
	font-weight: 700;
	position: relative;
	color:#fff;
}
.hy_index_box_about .htitle3 .t1::after {
    content: "";
    height: 3px;
    width: 30%;
    left: 35%;
    top: 35px;
    position: absolute;
    background: none 0px 0px repeat scroll #18bc9c;
}
.hy_index_box_about .wui_left{width: 100%; overflow:hidden;padding: 15px;  height: auto;
	background: rgba(62, 62, 62, 0.8);
	color:#fff;}
.hy_index_box_about .wui_left p{margin-bottom: 8px;}
.hy_index_box_about .wui_rt{width: 100%;float: none; }
.hy_index_box_about  #video{width: 100%; height: 200px;}
.hy_index_box_about .more{transition: all 0.25s ease-out 0s;margin-top:5px; display: inline-block; padding: 5px 20px;color:#fff;border:1px solid #18bc9c; background: #18bc9c;border-radius:20px;}
.hy_index_box_about .more:hover{color:#18bc9c;background: #3E3E3E;}
	 
	 .hy_index_pro_cate{margin-top:20px; position:relative;padding:0 15px}
	 .hy_index_pro_cate .swiper-slide{width: 25%;}
	 .hy_index_pro_cate .pic{}
	 .hy_index_pro_cate .pic img{ width:100% ; height:auto;}
	 .hy_index_pro_cate .title{padding: 20px 0 15px 0;font-size: 15px;border-bottom: 1px solid #e1e1e1; position:relative;
	 
	 }
	 .hy_index_pro_cate .title:before {
	     position: absolute;
	     content: "";
	 	 left:0;
	 	 bottom:-1px;
	     width: 40px;
	     height: 1px;
	     background-color: #18bc9c;
	  
	 }
	 .hy_index_pro_cate .title a{color:#000}
	 .hy_index_pro_cate .button-white{display:block;background: rgba(0, 0, 0, 0.55);cursor:pointer;  position: absolute; z-index: 100;background: #000;  width:22px; height: 50px;line-height: 50px;top:50%;margin-top:-44px;text-align: center;color:#fff;}
	 .hy_index_pro_cate .button-white i{font-size: 15px;}
	 .hy_index_pro_cate .prev{left:0;}
	 .hy_index_pro_cate .next{right:0;}
	 
	 .hy_index_box_2_bg{ width: 100%; background: #f3f3f3;padding:10px 0}
	 .hy_index_box_2{width: 100%;margin: 0 auto; background: #fff;}
	 .hy_index_box_2 .htitle{border-bottom: 1px solid #eee;padding:30px 0 20px 0;text-align: center;}
	 .hy_index_box_2 .htitle .t1{color:#18bc9c;font-size:24px;font-weight: 300;}
	 .hy_index_box_2 .htitle .t2{color: #7a7a7a;font-size:14px;}
	 .hy_index_pro li{ width: 50%;float:left;border-left:1px solid #eee;border-bottom:1px solid #eee;}
	 .hy_index_pro li .pic{padding: 10px 10px 5px 10px;}
	 .hy_index_pro li .pic img{width: 100%;}
	 .hy_index_pro li .title{width: 100%; height: 20px;line-height:20px; text-align: center;font-size: 15px;
	 overflow: hidden;
	 text-overflow: ellipsis;
	 white-space: nowrap;
	 }
	 .hy_index_pro li .more{ text-align: center;padding:2px 0 10px 0;font-size: 12px;}
	 .hy_index_pro li .more a{color:#ccc}
	 
	 .mmore{padding:30px 0;}
	 .mmore a{ display: block;background-color: #18bc9c; color:#fff;width: 160px; height:46px; line-height: 46px;text-align: center;margin:0 auto;border-radius: 30px;}
	 .mmore a:hover{opacity: .8;}
	 
	 
	 .hy_index_box_3_bg{ width: 100%; background: #f3f3f3;padding:20px 0}
	 .hy_index_box_3{width: 100%;margin: 0 auto; background: #fff;}
	 .hy_index_box_3 .htitle{ padding:15px 0 15px 20px; position: relative; }
	 .hy_index_box_3 .htitle:before {
	     position: absolute;
	     content: "";
	 	 left:10px;
	 	 top:20px;
	     width: 3px;
	     height: 40px;
	     background-color: #18bc9c;
	   
	 }
	 .hy_index_box_3 .htitle .t1{color:#18bc9c;font-size:20px;font-weight: 300;}
	 .hy_index_box_3 .htitle .t2{color: #7a7a7a;font-size:14px;}
	 .hy_index_profile{padding:0 10px;}
	 .hy_index_profile .wui_left{width: 100%;}
	 .hy_index_profile .wui_left img{width: 100%;}
	 .hy_index_profile .wui_rt{width: 100%;line-height: 1.8;margin-top: 14px;}
	 .hy_index_profile .wui_rt p{margin-bottom: 10px;}
	 .hy_index_zheng{ position:relative; width: 100%;margin: 0 auto 0 auto;padding:10px 28px 15px 28px; }
	 .hy_index_zheng .swiper-slide{width: 25%;}
	 .hy_index_zheng .pic img{ width:100% ;  }
	 .hy_index_zheng .title{padding: 20px 0 15px 0;font-size: 14px;border-bottom: 1px solid #e1e1e1; position:relative; text-align: center;
	 width: 100%; 
	 overflow: hidden;
	 text-overflow: ellipsis;
	 white-space: nowrap;
	 }
	 .hy_index_zheng .title:before {
	     position: absolute;
	     content: "";
	 	 left:0;
	 	 bottom:-1px;
	     width: 40px;
	     height: 1px;
	     background-color: #18bc9c;
	  
	 }
	 .hy_index_zheng .title a{color:#000}
	 .hy_index_zheng .button-white2{display:block;background: rgba(0, 0, 0, 0.55);cursor:pointer;  position: absolute; z-index: 100;background: #000;  width:22px; height: 50px;line-height: 50px;top:50%;margin-top:-44px;text-align: center;color:#fff;}
	 .hy_index_zheng .button-white2 i{font-size: 15px;}
	 .hy_index_zheng .prev2{left:0;}
	 .hy_index_zheng .next2{right:0;}
	 
	 
}

/* @media only screen and (max-width: 1024px) end */